<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/..\FrameXML\UI.xsd">

	<Script file="Infield.lua"/>
	
	<Frame name="InfieldMain" hidden="true">
		<Scripts>
			<OnLoad>
				Infield_OnLoad();
			</OnLoad>
			<OnEvent>
				Infield_OnEvent(event);
			</OnEvent>
			<OnUpdate>
				Infield_OnUpdate(arg1);
			</OnUpdate>
		</Scripts>
	</Frame>
</Ui>